/*
	Theme Name: Frozen Donkey Wheel
	Theme URI: https://www.serijala.com
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> â€“ Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> â€“ <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: Serijala
	Template: theissue
	Text Domain: theissue
	Domain Path: /inc/languages
*/

/*
.post .post-gallery {
	min-height: 250px !important;
	background-color: #fff;
}*/

.thb-social-links-container {
	padding-right: 15px;
}

.thb-social-links-container.thb-social-horizontal .thb-social-link-wrap {
	padding-right: 15px !important;
}

.thb-blockgrid.thb-blockgrid-style5 .post.featured-style.featured-overflow .post-overflow-content .featured-read-more {
	color: rgba(0, 0, 0, 0.0);
}

.post-detail .thb-article-tags {
    font-size: 12px;
}

.post .post-category {
    font-size: 11px;
	margin-top: 5px;
}

.post td {
	/*max-width: 690px !important;*/
	word-break: normal !important;
	font-size: 14px;
	vertical-align: top !important;
}

.post-detail .thb-article-tags a{
    margin-bottom: 15px;
}

.search-title.archive-title h1 {
    text-transform: uppercase;
}
    
.post .thb-post-date {
    font-size: 11px;
}

.post-content p a {
	text-decoration: none !important;
	border-bottom: 2px solid #c3112e;
}

.post-content hr {
	margin-top: 25px;
}

.post-content h1 {
	margin-top: 40px;
	margin-bottom: 25px;
}

.post-content a:hover {
	color: #c3112e;
}

blockquote {
    border-top: none;
    padding: 0px;
}

blockquote p {
    border-top: none;
    border-left: 10px solid #0a0a0a;
    padding: 0px 0px 0px 25px;
    font-style: italic;
    font-size: 20px !important;
}

.post.thumbnail-seealso {
	margin-top: 20px;
}

.thb-smart-list-image {
	margin-bottom: 20px !important;
}

.smart-list-count {
	font-size: 20px !important;
	font-weight: bold;
	color: #fff;
	line-height: 22px !important;
	background-color: #c3112e;
	margin-right: 15px;
	padding: 12px 15px;
	text-align: center;
	width: 60px !important;
	max-height: 65px;
}

#comments .comments-container {
	display: block;
}

.post-content table tbody {
	font-size: 10pt !important;
}

.post-content table  th {
	font-size: 11pt !important;
}

.gcard {
	display: none !important;
}

.wp-block-image figcaption {
    padding-right: 10px;
    text-align: right;
}

.post-content-container .fb-like {
	padding-top: 15px;
	padding-bottom: 25px;
	display: inline-block; position: static;
	max-width: 300px !important;
	overflow: hidden;
}

.wpb_wrapper .thb-post-bottom {
	display: none;
}

@media only screen and (max-width: 1024px) {
	#footer {
		display: none !important;
	}
}

.reviewcounter {
	font-size: 40px;
    line-height: 1;
    font-weight: 600;
    color: #fff;
    margin-bottom: 5px;
}

.thb-counter {
	visibility: visible !important;
	top: 55% !important;
}

span.odometer-value {
	visibility: hidden !important;
	display: none;
}

.thb-article-review.style2 .thb-article-figure .thb-average {
    -moz-border-radius: 60px;
    border-radius: 60px;
	width: 120px;
	height: 120px;
	right: 60px;
	bottom: -30px !important;
}

.thb-article-review.style2  {
	margin-top: 25px;
}

.thb-article-review.style2 .post_review_comments {
	border: none;
}

.thb-article-figure {
	margin-bottom: 25px;
}

.recenzija-box {
	padding: 0px 30px;
}

.recenzija-box   span {
	text-transform: uppercase;
	font-size: 14px;
	color: #c3112e;
	padding: 0;
	margin: 0;
	line-height: 0;
}

.recenzija-box .recenzija-info  p {
	padding-bottom: 8px;
	margin-bottom: 0px;
	font-size: 16px;
	line-height: 26px;
}


.recenzija-box .recenzija-ocjena p {
	color: #fff;
	font-family: Raleway, Arial, sans-serif;
	font-weight: 700;
	font-size: 48px;
	text-align: center;
	height: 120px;
	line-height: 120px;
	vertical-align: middle;
}

.subfooter-row .medium-10 {
	padding: 0 15px;	
}

@media only screen and (min-width: 1024px) {
    .post-detail.post-detail-style2 .alignfull, .post-detail.post-detail-style5 .alignfull, .post-detail.post-detail-style6 .alignfull, .post-detail.post-detail-style8 .alignfull {
        width: 98vw;
        margin-left: -49vw;
        margin-right: -49vw;
    }
}

.post-page-numbers {
	background-color: #c3112e;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 14px;
	display: inline-block;
	margin: 0px 5px;
	text-decoration: none !important;
}

.post-page-numbers:hover {
	background-color: #fff;
	border: 3px solid #c3112e;
	padding: 5px 11px;
	color: #fff;
}

.post-page-numbers:visited {
	color: #fff;
}

.post-page-numbers:activey {
	color: #fff;
}

.thb-article-pagination .current {
	background-color: #fff;
	color: #000;
	size: 16px;
	font-weight: bold;
	padding: 8px 14px;
	display: inline-block;
	margin: 0px 5px;
}

.thb-article-pagination .current:hover {
	border: none;
}